/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
body { background: white; color:#444; background-image:url(1-default/header.jpg); background-repeat: no-repeat; background-position: -180px 0px; }
.posts h2 a, .posts p a:hover, a { color:#3a739f; }


.more a { font-size:12px; }
p { margin:0; padding:0; }

a:hover, .posts h2 a:hover, .posts p a { }

hr { color:#c3c8c0; height: 4px; background-color: #c3c8c0; padding: 0px; margin: 0px; border: 0px; margin-top: 8px; margin-bottom: 8px; }
.hr2 { color:#fffdea; border:none;  }
/* headings ---------------------- */
#inner_pages h1 {color:#3a739f;   } 
h1,h2,h3,h4,h5,h6 { color:#285170; }
.container_border { }

/* Structure ---------------------- */
#top_strip { background-color:#255d9e; }
#main_navi {  }

#wrapper { 
	/*background:url(1-default/wrapperbg.png) repeat-y left top; */
}
.nav_left { background:url(1-default/top_nav_left.png) no-repeat left top; }
.nav_right { background:url(1-default/top_nav_right.png) no-repeat right top; }

#bottom { background:url(1-default/bottombg.png) no-repeat left top; }
.fullpage_bg { background:url(1-default/fullpagebg.png) repeat-y left top !important; }
.fullpage_bottombg { background:url(1-default/fullpage_bottombg.png) repeat-y left top!important; }

.wrapperbg_left { background:url(1-default/wrapperbg_left.png) repeat-y left top !important; }



a.b_sbumit { color:#fff; background:url(1-default/b_submitevent.png) no-repeat left top; border:1px solid #286182; cursor:pointer; 
-moz-box-shadow: 1px 1px 1px #c8cfd2; /* Firefox */
-webkit-box-shadow: 1px 1px 1px #c8cfd2; /* Safari, Chrome */
box-shadow: 1px 1px 1px #c8cfd2; /* CSS3 */ }
a:hover.b_sbumit { background-position:0 -40px;  }

#header_outer { background:#3a739f; }

.content_sub_sidebar_right { border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2;   }
#content h1.cat_head  {  color:#3a739f; border-bottom:1px solid #e5e5e5; }

 

/* header ---------------------- */

#header {  height: 150px; }

#header .blog-title a{ color:#285170;   }
#header .blog-title a:hover{color:#333; }
#header .blog-description{ color:#666; }

#searchform { background:#eef6fa;   } 
#searchform .b_search  { border:none; background:url(1-default/i_search.png) no-repeat left top;  }


#header p.general_statics { color:#707070;  }
#header p.general_statics span { color:#3c75a0; }


/* home page featured event slider -------------*/
.h_featured { background:url(1-default/h_featured.png) no-repeat left top; color:#fff; }
.pika-image { background: #fff; border: 1px solid #bfdcf2; }
.pika-image img {border:0;}

#content .pika-image .caption { background: url(../images/75-black.png);  border: 1px solid #141414; color: #fafafa; }
#content .pika-image small { color:#bebebe; }
.pika-imgnav a.previous {background: url(../images/prev.png) no-repeat left 50%; }
.pika-imgnav a.next {background: url(../images/nextn.png) no-repeat right 50%; }
.pika-imgnav a.play {background: url(../images/play.png) no-repeat 50% 50%; }
.pika-imgnav a.pause {background: url(../images/pause.png) no-repeat 50% 50%; }

#content .pika-textnav a { color: #333; }
#content .pika-textnav a:hover {background: #e5e5e5; color: #0065B2;}
	
#content .pika-thumbs li { background: #fafafa; border: 1px solid #e5e5e5; }

/* jCarousel Styles */
#content .jcarousel-skin-pika .jcarousel-item-placeholder { background: #fff; color: #000; }



/* grid view ------------ */
#content .category_grid_view li { background:none; }
#content .category_grid_view li span.readmore a { color:#444; float:right; background:url(1-default/i_more.png) no-repeat right 5px; }
#content .category_grid_view li span.readmore a:hover { color:#3a739f; }
#content .category_grid_view li a.post_img { box-shadow: 1px 1px 1px #ddd; -moz-box-shadow: 1px 1px 1px #ddd; -webkit-box-shadow: 1px 1px 1px #ddd;
border:1px solid #e2dfdf; background:#fff;  }
#content .category_grid_view li .ping { color:#8b8b8b;  background:url(1-default/i_ping.png) no-repeat left 5px; }
#content .category_grid_view li .ping a { color:#8A8A8A; }
#content .category_grid_view li .ping a:hover { }

/* event listing ---------------*/
.event_list { }
a.event_img { background:#fff; border:1px solid #bbd2e1; -moz-box-shadow: 2px 2px 2px #bccdd8; /* Firefox */
-webkit-box-shadow: 2px 2px 2px #bccdd8; /* Safari, Chrome */
box-shadow: 2px 2px 2px #bccdd8; /* CSS3 */ }


.event_list_featured {   background:#eff6fa; border:1px solid #bbd2e1; 
-moz-box-shadow: 2px 2px 2px #bccdd8; /* Firefox */
-webkit-box-shadow: 2px 2px 2px #bccdd8; /* Safari, Chrome */
box-shadow: 2px 2px 2px #bccdd8; /* CSS3 */  }

#content .event_list_featured p.date { border-right:1px solid #becfdc; }
#content .event_list p.bottom { border-top:1px solid #eef3f7; color:#a0a0a0; }
#content .event_list p.bottom { border-top:1px solid #becfdc;  }

#content .event_list a.read_more { background:url(1-default/arrow.png) no-repeat right 9px; }


.featured_tag { background:url(1-default/featured_tag.png) no-repeat left top; }


#content .event_list h3 { color:#356f9c; border-bottom:none;  }
#content .event_list h3 a { color:#356f9c; }
#content .event_list h3 a:hover { }


.tabber .category { border:1px solid #c0c0c0; background:#fff; }


/* spotlight news ----------------------- */
#content .realated_post li .video_main { border:1px solid #C9C9C9;  }

/* grid view ------------ */
#content .twocolumns h3 { background:#578bb1; color:#fff; border-bottom:2px solid #3b617c;  }
#content .twocolumns .widget h3 { color:#fff; }

#content .twocolumns .listingview li { border-bottom:1px solid #eef3f7; background:none; } 
#content .twocolumns .listingview li h3 { background:none; border-bottom:none; }
#content .twocolumns .listingview li p { color:#777; }
#content .twocolumns .listingview li p span { color:#333; }
#content .twocolumns .listingview li a.post_img { border:1px solid #bfdcf2;  }

#content .twocolumns .listingview li .featured_img_s { background:url(1-default/featured_s.png) no-repeat left top;  }


/* list view ----------------- */
#content .category_list_view li { background:none; }
#content .category_list_view li h3 a.pcomments, #content .category_list_view li a.pcomments { color:#8b8b8b; background:url(1-default/i_comment2.png) no-repeat left 2px;  }
#content .category_list_view li h3 a:hover.pcomments, #content .category_list_view li a:hover.pcomments { }
#content .category_list_view li .content a.pcomments { border-bottom:1px solid #e5e5e5; }
#content .category_list_view li a.ping { color:#8b8b8b; background:url(1-default/i_ping.png) no-repeat left 2px;  }
#content .category_list_view li a:hover.ping { }
#content .category_list_view li .content .rating { border-bottom:1px solid #e5e5e5; }

#content .category_list_view li p { color:#777; }
#content .category_list_view li p.address { color:#969696; }

#content .category_list_view li .featured_img { background:url(1-default/featured.png) no-repeat right top;  }


a.post_img { box-shadow: 1px 1px 1px #ddd; -moz-box-shadow: 1px 1px 1px #ddd; -webkit-box-shadow: 1px 1px 1px #ddd; border:1px solid #e2dfdf; background:#fff; }

#content .category_list_view li span.readmore a { float:left; background:url(1-default/i_more.png) no-repeat 65px 4px; }
#content .category_list_view li span.readmore a:hover { color:#3a739f; }
#content .category_list_view li:last-child { border-bottom:none; }

.sidebar_map { box-shadow: 1px 1px 1px #ddd; -moz-box-shadow: 1px 1px 1px #ddd; -webkit-box-shadow: 1px 1px 1px #ddd; border:1px solid #e2dfdf; background:#fff; }


#content .category_list_view li p.timing { border-right:1px solid #eee; }
#content .category_list_view li p.address span, #content .category_list_view li p.timing span { color:#333; }

#content .category_list_view li p.bottom { border-top:1px solid #eef3f7;  }


#sidebar .paddress { color:#777; }
#sidebar .ptiming, #sidebar .pcontact { color:#777; }
#sidebar .gmnoprint { color:#777; }

/* Post Pagination */
.pagination {   }
#content .pagination .i_next a {  }
#content .pagination .i_previous a {  }
#content .pagination .i_next a:hover, #content .pagination .i_previous a:hover { }

/* listing page post nav */
#content .sort_by { background:url(1-default/tabber_sepretor.png) repeat-x left bottom; }
#content .sort_by li { background:none; color:#777; }
#content .sort_by li a { color:#868686; }
#content .sort_by li a:hover { color:#3a739f; }
#content .sort_by li.current a { color:#3a739f; background:url(1-default/tabbg.png) repeat-x left top; border:1px solid #3a739f; border-bottom:none; }
#content .sort_by li.i_next a { background:url(1-default/i_next.png) no-repeat right 9px; }
#content .sort_by li.i_previous a { background:url(1-default/i_previous.png) no-repeat left 9px; }

/*#breadcrumb section  =================================== */
.breadcrumb { color:#777; border-bottom:1px dotted #333;  } 
.breadcrumb_in {   }
.breadcrumb a { color:#3a739f;  }
.breadcrumb a:hover { }

/* content ---------------------------- */
#content li { background:none; }
#content ol li { background:none; }

/* add listing form ------------------------------------------------------------*/
.form_row .textfield  { border:1px solid #ccc; border-left:1px solid #ddd; border-top:1px solid #ddd; }
.form_row .textarea { border:1px solid #ccc; border-left:1px solid #ddd; border-top:1px solid #ddd;  }
.form_row label span { color:#D70000;}

.required { color:#900; }
.message_note { color:#999; } 
#content p.note { color:#999; }

.b_review { background:#1f5f84 url(1-default/buttonbg.png) repeat-x left top; color:#fff; border:1px solid #1f5f84; -moz-border-radius:20px;  -webkit-border-radius:20px; }
.b_review:hover { background:#0d5577;  }

.b_submit { background:#1f5f84 url(1-default/buttonbg.png) repeat-x left bottom; color:#fff; border:1px solid #257499;
-moz-border-radius:15px;  -webkit-border-radius:15px; text-transform:uppercase; }
.b_submit:hover { background:#0d5577;  }


input#submit{ padding:7px 20px; background:#1f6086 url(1-default/buttonbg.png) repeat-x left top; color:#fff; border:1px solid #333; }
input#submit:hover { background:#225f81;  }
h5.form_title { border-bottom:1px solid #ddd; }

/* sidebar login_widget */
.login_form_l, .registration_form_box { border:3px double #9fb5c6; background:#f1f9ff;  }
.b_signin { background:#1f5f84 url(1-default/buttonbg.png) repeat-x left bottom; color:#fff; border:1px solid #1f5f84; -moz-border-radius:15px;  -webkit-border-radius:15px; margin-bottom:20px; }
.b_signin:hover { background:#225f81;  }

#sidebar p.forgot_link { margin-left:98px; font:11px 'Ruda', Helvetica, sans-serif; }


/* sidebar search form */
#sidebar #searchform #s { border:1px solid #ccc; }
#searchsubmit { background:url(1-default/b_search.png) no-repeat left top; }



/* spotlight news ----------------------- */
#content .widget h3, #comments_wrap h3, #respond h3 { border-bottom:1px solid #ddd;   }
#content .realated_post h3 { color:#333;  border-bottom:1px solid #ddd; }

.login_form_l .b_signin_n, .b_signin, .b_registernow { background:#1f5f84 url(1-default/buttonbg.png) repeat-x left bottom; color:#fff; border:1px solid #1f5f84; -moz-border-radius:15px;  -webkit-border-radius:15px;   }
.login_form_l .b_signin_n:hover, .b_signin:hover, .b_registernow:hover { background:#225f81;  }



/* preview & publish page */
.b_cancel { padding:7px 20px; background:#1f5f84 url(1-default/buttonbg.png) repeat-x left bottom; color:#fff; border:1px solid #1f5f84; -moz-border-radius:15px;  -webkit-border-radius:15px;  }
.b_cancel:hover { background:#225f81;  }

.b_delete { padding:7px 20px; background:#1f5f84 url(1-default/buttonbg.png) repeat-x left bottom; color:#fff; border:1px solid #1f5f84; -moz-border-radius:15px;  -webkit-border-radius:15px; }
.b_delete:hover { background:#225f81;  }

 

/* list view*/
#content .category_list_view li { border-bottom:1px solid #cad8e2; background:url(1-default/hr.png) repeat-x left bottom;  }

#content .category_list_view li h3 { border-bottom:none; color:#3a739f;  }
#content .category_list_view li h3 a { color:#3a739f; }
#content .category_list_view li h3 a:hover { color:#333; }
 
/* post ---------------------------- */
#content span.comm-reply a { background:url(1-default/buttonbg.png) repeat-x left top; color:#fff; } 
#content span.comm-reply a:hover { background:#333;  }

.pos_navigation { border-bottom:1px solid #ccc;  }

#content .post_left a { background:url(../images/previous.png) no-repeat left 12px; color:#868686;  }
#content .post_right a { background:url(../images/next.png) no-repeat right 13px; color:#868686; } 
#content .post_left a:hover, #content .post_right a:hover { }


.comment_post a { background:url(1-default/comment_bg.png) no-repeat;}
#comments .comment .meta-left .meta-wrap .gravatar_bg { background: url(1-default/gravatar_bg.png) no-repeat left top; }

#content span.comm-reply a { color:#fff; } 
#content span.comm-reply a:hover{ color:#e6f6ff; }

.posts { border-bottom:3px double #ccc;   }
.main_img { border:1px solid #ccc; background:#fff; }
.date { color:#858585;  }
.by { color:#858585; border-bottom:1px solid #e3e3e3; }

.tags { color:#858585;  background:url(../images/i_tags.png) no-repeat left 2px; }
.post_left a { }
.post_left a:hover { color:#3a739f;}

.small_thumb img { border:1px solid #ccc; }  

.b_text { font:bold 12px 'Ruda', Helvetica, sans-serif; color:#858585;  }

.bookmark { border-top:2px solid #ebebeb; }

.video_main { border:2px solid #ccc; }
code { background:#ccc; }

blockquote { background:url(1-default/quote.png) no-repeat;    } 
blockquote p { color:#333;  }
blockquote cite { color:#666; }

blockquote a { color:#333; }
blockquote a:hover { }

.flickr { width: 192px; margin-left: 0px; padding-left: 0px; }
.flickr img{ width: 50px; height: 50px; margin: 0px; padding-right: 6px; padding-bottom: 4px; }
.flickr img:hover{ border-color:#333 }


#content .posts p.date { color:#a9a9a9; }
#content .posts p.date a { color:#444; border-bottom:1px dotted #ccc; }
#content .posts p.date a:hover { }


/* Post Pagination */

.pagination .on { color:#fff;  }
.pagination a { color:#fff; }
.pagination a:hover {  color:#fff; }

/* tabber -------------------------- */
.tabber { background:url(1-default/tabber_bottomline.png) repeat-x left bottom; }
#content .tab li a { color:#999;  }
#content .tab li a:hover { color:#578bb1;  }
#content .tab li.active a { border:2px solid #578bb1; border-bottom:none; color:#447ba5; }




/*#sidebar ----------------------- */
#sidebar h3 span.more, #content h3 span.more { background: url(../images/arrow.png) no-repeat right 6px; display:none;  }
#sidebar h3 span.more a, #content h3 span.more a { color:#3a739f; }
#sidebar h3 span.more a:hover, #content h3 span.more a:hover { }

#sidebar h3 { 
	color:#333; 
	/*background:url(1-default/sidebar_headbg.png) no-repeat left top; */
	background: #38a2bc;
	color:#fff; 
	border-bottom:none; 
	margin-bottom: 10px;
}

 
#sidebar li  { color: white;}
#sidebar li a { color: white; }
#sidebar li:last-child { border-bottom:none; }

#sidebar .widget a { color: #255d9e; }
#sidebar .widget a:hover, #sidebar .widget h3 a:hover { text-decoration: underline; }
#sidebar .widget h3 a { color:#fff; }

#sidebar .advt {  }

#sidebar .categories li span { background: url(1-default/cate_countbg.png) no-repeat left top; }

/* widget event search ------------------- */
.event_search .row .textfield { border:1px solid #99bcd7;  color:#666; background:#fff url(1-default/search_textfieldbg.png) no-repeat left top;   }
.event_search .row .select { border:1px solid #99bcd7; color:#666; background:#fff url(1-default/search_textfieldbg.png) no-repeat left top;  }

.event_search .row span { font:11px 'Ruda', Helvetica, sans-serif; color:#a7aaab; display:block; padding:3px 0; }

.b_search_event { color:#fff; background:url(1-default/b_search_events.png) no-repeat left top; border:none; }
.b_search_event:hover { background-position:0 -36px; }



/* wp calendar ----------- */
#calendar_wrap caption{ border-top:1px solid #1e3c53; border-bottom:1px solid #1e3c53; background:#1e3c53; color:#fff; }
#wp-calendar td { background:#dbe8f0; color:#1e3c53; border:1px solid #fff;  }
#wp-calendar th { color:#fff; background:#588aaf; }


/* subscribe section -----------*/
.subscribe .field { border:1px solid #accddd; background:#fff url(1-default/i_email.png) no-repeat left top; color:#777; }
#sidebar .bookmark  h3 { color:#333; background:none;  }
.bookmark { background:#ededed;  }
#sidebar .subscribe p { color:#5d7b91; }

#sidebar .subscribe .field { border:1px solid #ccc; }

.subscribe_form .btn_submit { background:#1e5d82 url(1-default/b_submitbg.png) repeat-x left top; border:none; color:#fff; }
.subscribe_form .btn_submit:hover { background:#09283a; color:#fff;  }
.i_rss { position:absolute; right:0; top:15px; }


/* event deatail */
.register_msg { background:#f5fafc; border-top:1px solid #c5dae6; border-bottom:1px solid #c5dae6; }
a.b_register { color:#fff; background:#1e5e83 url(skins/1-default/buttonbg.png) repeat-x left top; border:1px solid #286182; 
-moz-box-shadow: 1px 1px 1px #c8cfd2; /* Firefox */
-webkit-box-shadow: 1px 1px 1px #c8cfd2; /* Safari, Chrome */
box-shadow: 1px 1px 1px #c8cfd2; /* CSS3 */ }
a:hover.b_register { background:#082536; color:#fff;}


a.b_contact { background:#082536; color:#fff; border:1px solid #286182;  }
a:hover.b_contact { color:#fff; background:#1e5e83 url(skins/1-default/buttonbg.png) repeat-x left top; border:1px solid #286182; 
-moz-box-shadow: 1px 1px 1px #c8cfd2; /* Firefox */
-webkit-box-shadow: 1px 1px 1px #c8cfd2; /* Safari, Chrome */
box-shadow: 1px 1px 1px #c8cfd2; /* CSS3 */ }


.event_bookmark { border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; }
#content p.bottom_line span.i_tag { background:url(1-default/i_tag.png) no-repeat left 4px; }
#content p.bottom_line span.i_category { background:url(1-default/i_category.png) no-repeat left 4px; }

.google_map { background:#d6e5ef; border-bottom:1px solid #d6e5ef;   }
.search_location input { background:url(1-default/location_searchbg.png) no-repeat left top; border:1px solid #cdcdcd; color:#666; }

a.b_getdirection { color:#fff; background:#1e5e83 url(1-default/buttonbg.png) repeat-x left top; border:1px solid #286182; -moz-box-shadow: 1px 1px 1px #c8cfd2; /* Firefox */
-webkit-box-shadow: 1px 1px 1px #c8cfd2; /* Safari, Chrome */
box-shadow: 1px 1px 1px #c8cfd2; /* CSS3 */ }
a:hover.b_getdirection { background:#082536; color:#fff;}

.addthis_toolbox span.at300bs { background:url(1-default/i_sharethis.png) no-repeat left top !important; }


/* featured video */
#sidebar .featured_video { color:#3a739f; }
#sidebar .featured_video h4 a { color:#3a739f; }
.advt4widget { border:1px solid #d0d0d0; }


/* recent comments */
#sidebar .recent_comments li { background:none;  }
#sidebar .recent_comments li .avatar { border:1px solid #d5e6f0; -moz-box-shadow: 1px 1px 1px #d5e6f0; /* Firefox */
-webkit-box-shadow: 1px 1px 1px #d5e6f0; /* Safari, Chrome */
box-shadow: 1px 1px 1px #d5e6f0; /* CSS3 */ }
#sidebar .recent_comments li a.comment_excerpt { color:#777; }
#sidebar .recent_comments li a { color:#3a739f;  }
#sidebar .recent_comments li a:hover { }
#sidebar .recent_comments li a.review { background:url(1-default/i_comment2.png) no-repeat left 2px; color:#8e8f8f; }
#sidebar .recent_comments li a:hover.review  { }
#sidebar .recent_comments li .img_available { background:#eee; border:1px solid #ddd; }

#sidebar .recent_comments li img.thumb { border:1px solid #ddd; }
#sidebar .recent_comments li span.review { color:#777; }

/* sidebar - we_recommend widget slider */

 #sidebar .we_recommend_in { box-shadow: 2px 2px 2px #ddd; -moz-box-shadow: 2px 2px 2px #ddd; -webkit-box-shadow: 2px 2px 2px #ddd;
border:1px solid #e2dfdf; }

.we_recommend_in .nivoSlider a.nivo-imageLink { border:0; }
.we_recommend_in .nivo-caption { background:#000; color:#fff; }
.we_recommend_in .nivo-prevNav { background:url(../images/previous.png) no-repeat left top; }
.we_recommend_in .nivo-prevNav:hover { background:url(../images/previous.png) no-repeat left top; color:#fff;}
.we_recommend_in .nivo-nextNav { background:url(../images/next.png) no-repeat left top;}
.we_recommend_in .nivo-nextNav:hover {background:url(../images/next.png) no-repeat left top; }
.we_recommend_in .nivo-controlNav a { color:#fff;  }
.we_recommend_in .nivo-controlNav a { background:url(1-default/dot_n2.png) no-repeat ; border:none; color:#fff; }
.we_recommend_in .nivo-controlNav a:hover, .we_recommend_in  .nivo-controlNav a.active { background:url(1-default/dot_h2.png) no-repeat; }
#sidebar #slider2 { }


/*---------Top Pages Navigation for PAGES---------  */
.header_right ul li.welcome  { color:#B3DAFA;  }
.header_right ul li ul li { /* border-style: solid; border-width: 1px; border-color: #ccc #ccc #ccc;*/  }
.header_right ul li ul li.hover, .header_right ul li ul li:hover,  .header_right ul li ul li.current-cat:hover,  ul.dropdown li ul li.current_page_parent:hover, ul.dropdown li ul li.current_page_item:hover { color:#333;  }
.header_right ul li a { color:#b3dafa; background:url(1-default/top_nav_sepretor.png) no-repeat right 8px;}
.header_right ul li a:hover, .header_right li:hover a{ color:#fff;  }

.header_right ul li:last-child a { background:none; }

.header_right li:hover a { color:#fff;  }
.header_right li:hover ul li a { color:#fff;  border-left:none;  border-right:none; }


.header_right ul li.current_page_item a, 
.header_right ul li.current_page_parent a, 
.header_right ul li.current-menu-item a { color:#fff; }

.header_right ul li.current_page_item ul li a, 
.header_right ul li.current_page_parent ul li a, 
.header_right ul li ul li a, .header_right ul li ul li:last-child a { background:#00b3dc; color:#fff;  }

.header_right ul li.current_page_item ul li a:hover, 
.header_right ul li.current_page_parent ul li.current_page_item a, 
.header_right ul li.current_page_parent ul li a:hover, 
.header_right ul li ul li a:hover, 
.header_right ul li ul.sub-menu li a, 
.header_right ul li ul.sub-menu ul.sub-menu li a, .header_right ul li.current_page_parent ul li.current_page_item ul li a:hover { background:#0092b4; color:#fff; }

.header_right ul li ul li.current_page_parent a { background:#6d6d6d; }
.header_right ul li ul li.current_page_parent ul li.current_page_item a { background:#a0a0a0 !important; }
.header_right ul li ul li.current_page_parent ul li a, .header_right ul li ul li.current_page_item ul li a { background:#a0a0a0 !important; }
 .header_right ul li ul li.current_page_item ul li ul li a:hover { background:#6d6d6d !important; }
.header_right ul ul { width: 190px; margin-top:0px;  border:1px solid #c6c6c6; background:#0a91b0; }


/*---------Category Navigation for PAGES---------  */
#main_navi ul li ul li {  }
#main_navi ul li ul li.hover, #main_navi ul li ul li:hover,  #main_navi ul li ul li.current-cat:hover,  ul.dropdown li ul li.current-cat-parent:hover, ul.dropdown li ul li.current-cat:hover { color:#fff;  }
#main_navi ul li a { color: white; border-left:none;  border-right:none; font: 15px 'Ruda', "Times New Roman", Times, serif;  }
#main_navi ul li a:hover, #main_navi li:hover a{ color:#fff;  }

#main_navi li:hover a { color:#fff;  }
#main_navi li:hover ul li a { color:#fff; border-left:none;  border-right:none; }

#main_navi ul li.current-cat a, 
#main_navi ul li.current-cat-parent a, 
#main_navi ul li.current_page_item a, #main_navi ul li.current_page_parent a { text-shadow:none; position:relative; background-color: #38a2bc; }

#main_navi ul li.current-cat ul li a, 
#main_navi ul li.current_page_parent ul li a, 
#main_navi ul li ul li a { background:#1c4a6d; color:#fff;  border-bottom:1px solid #fff; width: 200px; font:14px 'Ruda', "Times New Roman", Times, serif; }

#main_navi ul li.current-cat ul li a:hover, 
#main_navi ul li.current-cat-parent ul li.current-cat a, 
#main_navi ul li.current-cat-parent ul li a:hover, 
#main_navi ul li ul li a:hover, 
#main_navi ul li ul.sub-menu li a, 
#main_navi ul li ul.sub-menu ul.sub-menu li a, #main_navi ul li.current-cat-parent ul li.current-cat ul li a:hover { background-color: #38a2bc; color:#fff; }

#main_navi ul li ul li.current-cat-parent a { background:#b9c3ce ; }
#main_navi ul li ul li.current-cat-parent ul li.current-cat a { background:#b9c3ce!important; }
#main_navi ul li ul li.current-cat-parent ul li a, #main_navi ul li ul li.current-cat ul li a { background:#aab0b7 !important; }
#main_navi ul li ul li.current-cat ul li ul li a:hover { background:#b9c3ce !important; }

#main_navi ul li ul.sub-menu li a:hover,  
#main_navi ul li ul.sub-menu li.current-menu-item a, 
#main_navi ul li ul.sub-menu ul.sub-menu li a:hover, 
#main_navi ul li ul.children li.current-cat-parent li a {  background:#b9c3ce; color:#fff;   }

#main_navi ul ul { border-right:none; border-left:none; }

 


/*---------top strip navigation ---------  */
#top_strip_in ul li ul li { background:#aab0b7; }
#top_strip_in ul li ul li.hover, #top_strip_in ul li ul li:hover,  #top_strip_in ul li ul li.current-cat:hover,  ul.dropdown li ul li.current-cat-parent:hover, ul.dropdown li ul li.current-cat:hover { color:#fff; background:#aab0b7;  }
#top_strip_in ul li a { color:#eef6fa; border-left:none;  border-right:none; font-size: 1.48em;   }
#top_strip_in ul li a:hover, #top_strip_in li:hover a{ color:#fff; background:#3a739f; border-bottom:none;  }

#top_strip_in li:hover a { color:#bee3ff; background:#3a739f;    }
#top_strip_in li:hover ul li a { color:#bee3ff; background:#3a739f; border-left:none;  border-right:none; }

#top_strip_in ul li.current_page_item a, #top_strip_in ul li.current_page_parent a { background: #38a2bc; color:#fff; font-size: 1.48em; }

#top_strip_in ul li.current-cat ul li a, 
#top_strip_in ul li.current-cat-parent ul li a, 
#top_strip_in ul li ul li a { background:#3a739f; color:#fff;   }

#top_strip_in ul li.current-cat ul li a:hover, 
#top_strip_in ul li.current_page_parent ul li.current_page_item a, 
#top_strip_in ul li.current-cat-parent ul li a:hover, 
#top_strip_in ul li ul li a:hover, 
#top_strip_in ul li ul.sub-menu li a, 
#top_strip_in ul li ul.sub-menu ul.sub-menu li a, #top_strip_in ul li.current-cat-parent ul li.current-cat ul li a:hover { background:#214e70; color:#fff; }

#top_strip_in ul li ul li.current-cat-parent a { background:#3a739f ; }
#top_strip_in ul li ul li.current-cat-parent ul li.current-cat a { background:#3a739f!important; }
#top_strip_in ul li ul li.current-cat-parent ul li a, #top_strip_in ul li ul li.current-cat ul li a { background:#3a739f !important; }
#top_strip_in ul li ul li.current-cat ul li ul li a:hover { background:#3a739f !important; }

#top_strip_in ul li ul.sub-menu li a:hover,  
#top_strip_in ul li ul.sub-menu li.current-menu-item a, 
#top_strip_in ul li ul.sub-menu ul.sub-menu li a:hover, 
#top_strip_in ul li ul.children li.current-cat-parent li a {  background:#3a739f; color:#fff;   }

#top_strip_in ul ul { width: 190px; margin-top:0px; }

 

/* twitter ------------------------- */
#sidebar #twitter h3 {}
#sidebar #twitter h3 a:hover { color:#eee; }
.twitter_post #twitter li { background:none !important; }

	  
/*---------ARCHIVE PAGE --------- */
.arclist ul li{ color:silver; border-bottom:1px solid #f1f1ed;  background:none }
.arclist ul li ul{ border-bottom:0; }
.arclist ul li ul li{ border-bottom:0;}
.arclist .archives-time{ color: #666666; }

/*---------COMMENTS --------- */

#comments .comment {background:none; }
#comments  p.authorcomment {   }
#comments  p.authorcomment a {  color:#666; }
#comments  p.authorcomment a:hover { }


#comments .comment .meta-left { color:#aaaaaa }
#comments .comment .text-right {   /* background:#e9e7e7 url(1-default/commentbg.png) no-repeat center left;*/ }

#comments .comment .authcomment{ /* background:#ebebeb url(1-default/commentbg_author.png) no-repeat center left;*/   }
#comments .comment .authcomment p { color:#555; }
#comments .comment .text-right p a { color:#3a739f; text-decoration:none; }
#comments .comment .text-right p a:hover { }

span.comm-reply{ color:#333; }
span.comm-reply a { color:#333;  }
span.comm-reply a:hover{ }

#comments .comment .text-right p a.comment-reply-link { background:#fff url(../images/b_reply.png) repeat-x left bottom; border:1px solid #cdcdcd; color:#666; }
#comments .comment .text-right p a:hover.comment-reply-link  {  }

#content p.commpadd .author {  background:url(1-default/i_user.png) no-repeat left top; }
#content p.commpadd .email2 { background:url(1-default/i_email2.png) no-repeat left top; }
#content p.commpadd .site {  background:url(1-default/i_web.png) no-repeat left top; }
#content p.commpadd .comment2 { background:url(1-default/i_comment.png) no-repeat left top; }
#content p.commpadd input { background:url(1-default/textfieldbg.png) no-repeat left top; border:none;   }
#comments .comment .text-right p a.comment-reply-link { background:url(1-default/buttonbg.png) repeat-x left top; }


/* detail page slideshow ------------------ */
#previewPane { border:1px solid #ccc;}
#arrow_left{ background-color:#FFF;}
#arrow_right { background-color:#FFF; }
#theImages img { border:1px solid #ccc; }
#theImages img:hover { border:1px solid #333; }
#waitMessage { background-color:#FFF; border:3px double #000; color:#555; }


/* popup window ---------*/
#simplemodal-overlay { background-color:#000;}
.simplemodal-container { color:#666; background-color:#fff; border:4px solid #ddd; }
.simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; }
.simplemodal-container h3 { color:#285170; border-bottom:1px solid #ccc; } 
.simplemodal-container .row  label  { color:#333; }
.simplemodal-container .row  input, .simplemodal-container .row  textarea { border:1px solid #ccc;}
.simplemodal-container .button { background:#333; color:#fff; border:none; }
.simplemodal-container .button:hover { background:#285170; }

 /* tabel calendar -------- */
table.calendar td.title { color:#fff; background:#6c7a9b; border-bottom:1px solid #fff;  }
table.calendar_widget td.days { color:#fff; background:#5084ab url(1-default/cal_daysbg.png) repeat-x left top; border-bottom:1px solid #fff; }
table.calendar_widget tr { color:#1e3c53; background:#e3e4d0; border-bottom:1px solid #fff;  }
table.calendar_widget td.date_n div:hover span.popup_event {  background:#f5eed3; border:0px;  }
table.calendar_widget td.date_n { color:#1e3c53; border-right:1px solid #fff;  }

/* Calender css */
#calendarDiv{ border:1px solid #C8E0F5; background: #E9F1F6; color:#1474D4; }
#calendarDiv .selectBox{ border:1px solid #E9F1F6; color:#1474D4; }
#calendarDiv .selectBoxOver{ border:1px solid #FFF; background: #C8E0F5; color: #1474D4; }
#calendarDiv .topBar{ background: #C8E0F5; }
#calendarDiv .activeDay{	color:#FF0000; }
#calendarDiv .todaysDate{ background: #E9F1F6; }
#calendarDiv .monthYearPicker{ background: #E9F1F6; color: #1474D4; }
#calendarDiv .monthYearActive{ background:#C8E0F5; color: #1474D4; }

a.rsswidget img {
	display: none;
}

#twitter_update_list {

  background-color: #f5eed3;

}

#sidebar .widget a.followlink {
  color: #2561ae;
  padding-left: 0px;
  font-weight: bold;
}

.Navi, .Navi a {

  display: none;

}

.pd5t {
  padding-top: 5px;
}

/*my home page styles*/

.page-id-3764 #content {
	height: auto;
}

#content .home-left,
#content .home-right {
	float: left;
	width: 340px;
	font-family: Lato, Arial, sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#content .home-left div,
#content .home-right div,
#content .home-left a,
#content .home-right a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#content .home-left p,
#content .home-right p {
	font-family: Lato, Arial, sans-serif;
	color: #fff;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
#content .home-left h2,
#content .home-right h2 {
	font-family: Lato, Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 48px;
	padding-top: 0;
	font-weight: 700;
	padding-bottom: 15px;
	line-height: 0.95;
}
#content .home-left {
	margin-right: 20px;
}
.row {
	padding-bottom: 20px;
}
.large {
	height:340px;width:340px;
	background:#38a2bc;
	float: left;
}
.small {
	height:160px;width:160px;
	background: #fff;
	float: left;
	margin-right: 20px;
	position: relative;
	text-align: center;
}
.small a {
	display: table;
	width: 160px;
	height: 160px;
	padding: 10px;
}
.large a,
.custom-field a {
	display: table;
	width: 340px;
	height: 340px;
	padding: 20px 30px;
}
.small:last-child {
	margin-right: 0;
}
.small .center {
	display: table-cell;
	vertical-align: middle;
}
.small h2 {
	font-size: 28px !important;
	padding-bottom: 5px !important;
	line-height: 1 !important;
}
.small p {
	font-size: 14px !important;
}
.small p.desc {
	font-style: italic !important;
	color: #000 !important;
	text-transform: lowercase !important;
}
.small .welsh {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
}
.small .center .welsh {
	position: relative;
	bottom: auto;
	left: auto;
	right: auto;
}
.yellow {
	color: #fbe11f;
}
.custom-field {
	height:340px;width:340px;
	background: #eee;
	float: left;
	text-align: center;
	position: relative;
}
.custom-field h2 {
	vertical-align: middle;
	display: table-cell;
}
.custom-field p {
	position: absolute;
	bottom: 45px;
	left: 0;
	right: 0;
}
.welsh {
	text-transform: uppercase;
	font-weight: 700 !important;
	font-size: 15px !important;
}
.timetable {
	background: #17639f;
	background-image: url('../images/home-page/timetable.png');
}
.timetable h2 {
	font-size: 24px !important;
}
.timetable p.welsh {
	bottom: -10px !important;
}
.logo-box {
	background: #fff;
	background-image: url('../images/home-page/logo-box.jpg');
}
.sun {
	background: #f8e243;
	background-image: url('../images/home-page/sun.png');
}
.cafe-bar {
	background: #f8e243;
	background-image: url('../images/home-page/360-cafe-bar.png');
}
.cafe-bar h2 {
	color: #0064a2 !important;
}
.mailing-list {
	background: #f8e243;
	background-image: url('../images/home-page/mailing-list.png');
}
.canoe {
	background-image: url('../images/home-page/canoe.png');
}
.our-facilities {
	background: #20a5bf;
}
.our-facilities h2 {
	font-size: 24px !important;
}
.our-facilities p.welsh {
	color: #036779 !important;
}
.contact-us {
	background: #f8e243;
}
.contact-us h2 {
	color: #04a5c1 !important;
}
.contact-us p.welsh {
	color: #1864a0 !important;
}

/* IE stupidness */
.omega {
	margin-right: 0;
}

.entry p a {
	text-decoration: underline;
}
.entry p a:hover, .entry p a:focus, .entry p a:active {
	text-decoration: none;
}

#sidebar ul {
	background: transparent;
}
#sidebar li {
	color: #fff;
}

#wp_email_capture {
	margin-top: 10px;
}

#wp-email-capture-name-widget {
	margin-bottom: 10px;
}

#wp_email_capture input[type="submit"] {
	background: #38a2bc;
	color: #fff;
	border: 0;
	padding: 5px 10px;
	text-transform: uppercase;
	font-family: "Ruda", arial, sans-serif;
	font-weight: 700;
	margin-bottom: 20px;
	margin-top: 10px;
}

#sidebar .widget {
	margin-bottom: 20px !important;
}

.sidebar-twitter,
.sidebar-facebook {
	width: 160px;
	height: 160px;
	background: #1fa5bf;
	margin-bottom: 30px;
}

.sidebar-facebook {
	background: #17639f;
}

.sidebar-twitter a,
.sidebar-facebook a {
	display: table;
}
.sidebar-twitter span,
.sidebar-facebook span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 160px;
	width: 160px;
}

.read-more {
	vertical-align: middle;
}


/* language selector */
#lang_sel {height:32px; position:relative; z-index:99;  font-family: verdana, arial, sans-serif;}
/* hack to correct IE5.5 faulty box model */
* html #lang_sel {width:12em; w\idth:12em;}
/* remove all the bullets, borders and padding from the default list styling */
#lang_sel ul, #lang_sel li {padding:0 !important; margin:0 !important; list-style-type:none !important;}
#lang_sel li:before{content:'' !important;}
#lang_sel ul ul {width:149px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#lang_sel li {float:left;width:149px;position:relative;}
/* style the links for the top level */
#lang_sel a, #lang_sel a:visited {display:block;font-size:11px;text-decoration:none !important; color:#444444; border:1px solid #cdcdcd; background:#fff; padding-left:10px; line-height:24px;}
/* a hack so that IE5.5 faulty box model is corrected */
* html #lang_sel a, * html #lang_sel a:visited {width:149px; w\idth:138px;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
#lang_sel ul ul {visibility:hidden;position:absolute;height:0;top:25px;left:0; width:149px;border-top:1px solid #cdcdcd;}
/* another hack for IE5.5 */
* html #lang_sel ul ul {top:18px;t\op:19px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
#lang_sel table {position:absolute; top:0; left:0; border-collapse:collapse;;}

/* style the second level links */
#lang_sel ul ul a, #lang_sel ul ul a:visited {background:#ffffff; color:#444444; height:auto; line-height:1em; padding:5px 10px;border-width:0 1px 1px 1px;}
/* yet another hack for IE5.5 */
* html #lang_sel ul ul a, * html #lang_sel ul ul a:visited {width:150px;w\idth:128px;}

/* style the top level hover */
#lang_sel a:hover, #lang_sel ul ul a:hover{color:#000; background:#eee;}
#lang_sel :hover > a, #lang_sel ul ul :hover > a {color:#000; background:#eee;}

#lang_sel a.lang_sel_sel{
    background:url(../img/nav-arrow-down.png) #fff right no-repeat;
    color:#444;
}
#lang_sel a.lang_sel_sel:hover{
    text-decoration: none;
    color:#000;
}

/* make the second level visible when hover on first level list OR link */
#lang_sel ul li:hover ul,
#lang_sel ul a:hover ul{visibility:visible; }

#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}

#lang_sel_footer {
  margin: 0;
  padding: 7px;
  text-align: center;
  border: 1px solid #fff;
  font: 11px Verdana, sans-serif;
  min-height: 15px;
  clear: both;
  background-color: #fff;
  border: 1px solid #cdcdcd;
}

#lang_sel_footer ul {
  list-style: none;
  margin:0;
  padding:0;
}

#lang_sel_footer ul li img {
  position: relative;
  top: 1px;
  width: 18px;
  height: 12px;
}

#lang_sel_footer ul li {
  display:inline;
  margin:0 1px 0 0;
  padding:0;
  white-space: nowrap;
  line-height: 25px;
}

#lang_sel_footer ul li a, #lang_sel_footer ul li a:visited {
  text-decoration: none;
  padding: 5px 10px;
}

#lang_sel_footer ul li a:hover, #lang_sel_footer ul li a:active {}

#wpml_credit_footer { width: 100%; margin: 10px 0; padding: 0; text-align: center; font-size: 11px; }

#lang_sel_list {height:32px; position:relative; z-index:99;  font-family: verdana, arial, sans-serif; width:149px;}
/* hack to correct IE5.5 faulty box model */
* html #lang_sel_list {width:12em; w\idth:12em;}
/* remove all the bullets, borders and padding from the default list styling */
#lang_sel_list ul, #lang_sel_list li {padding:0 !important; margin:0 !important; list-style-type:none !important;}
#lang_sel_list li:before{content:'' !important;}
#lang_sel_list ul {width:149px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#lang_sel_list li {float:left;width:149px;position:relative;}
/* style the links for the top level */
#lang_sel_list a, #lang_sel_list a:visited {display:block;font-size:11px;text-decoration:none !important; color:#444444; border:1px solid #cdcdcd; border-width:0 1px 1px 1px; background:#fff; padding-left:10px; line-height:18px;}
/* a hack so that IE5.5 faulty box model is corrected */
* html #lang_sel_list a, * html #lang_sel_list a:visited {width:149px; w\idth:138px;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
#lang_sel_list ul {/*visibility:hidden;position:absolute;*/height:0;top:19px;left:0; width:149px;border-top:1px solid #cdcdcd;}
/* another hack for IE5.5 */
* html #lang_sel_list ul {top:18px;t\op:19px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
#lang_sel_list table {position:absolute; top:0; left:0; border-collapse:collapse;}

/* style the second level links */
#lang_sel_list ul a, #lang_sel_list_list ul a:visited {background:#ffffff; color:#444444; height:auto; line-height:1em; padding:3px 10px;}
/* yet another hack for IE5.5 */
* html #lang_sel_list ul a, * html #lang_sel_list ul a:visited {width:150px;w\idth:128px;}

#lang_sel_list a.lang_sel_sel{
    background-image: none;
    color:#444;
}
#lang_sel_list a.lang_sel_sel:hover{
    text-decoration: none;
    color:#000;
}

/* make the second level visible when hover on first level list OR link */
#lang_sel_list ul li:hover ul,
#lang_sel_list ul a:hover ul{visibility:visible; }

#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}

#lang_sel.icl_rtl{
    text-align:right;
    direction: rtl;
}
#lang_sel.icl_rtl .lang_sel_sel{
    padding-right:14px;
}

/* reset menu img definitions */
.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}